Bug 485912 - or/and in the boolean charts search queries don't work properly for blocked,dependson, aliases
or/and in the boolean charts search queries don't work properly for blocked,d...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
3.6
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 07:43 EST by Noura El hawary
Modified: 2014-10-12 18:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 02:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 479948 None None None Never

  None (edit)
Description Noura El hawary 2009-02-17 07:43:48 EST
when trying to create a search using boolean charts with and/or for blocked by , depends on or aliases , the search doesn't work properly and produces no results.

Noura
Comment 1 Noura El hawary 2009-02-24 05:56:19 EST
Investigated this issue on upstream bugzilla and it seems that the problem exists there as well, I filed a bug updtream for it and will see what they will say.

Noura
Comment 2 David Lawrence 2010-01-15 11:55:12 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this bug will need to be re-verified against the new release. With
the updated code this bug may no longer be relevant or may have been fixed in
the new code. Updating bug version to 3.4.
Comment 3 David Lawrence 2010-08-25 17:40:58 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 6 Simon Green 2012-06-19 02:54:00 EDT
(In reply to comment #1)
> Investigated this issue on upstream bugzilla and it seems that the problem
> exists there as well, I filed a bug updtream for it and will see what they
> will say.

Red Hat Bugzilla has been updated to 4.2, and Bugzilla::Search has been completely re-written, and this bug should now be fixed.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.